[Settings]
AppVersion=3.8.38
Language=zh-CN
ChromePath=.\bin\chrome.exe
UserDataDir=.\User Data
Params=--user-data-dir=".\User Data" --disk-cache-dir=%temp%
CacheDir=.\cache
CacheSize=0
Platform=win
BrowserType=Chrome
Channel=Stable
x86=0
ChromeSource=¹Ù·½
LastCheckUpdate=2022/01/21 09:42:40
UpdateInterval=0
ProxyType=DIRECT
UpdateProxy=http
UpdatePort=//127.0.0.1:7890
DownloadThreads=8
RunInBackground=1
AppUpdate=1
AppUpdateLastCheck=2022/01/21 09:41:22
CheckDefaultBrowser=1
ExApp=
ExAppAutoExit=1
ExApp2=rd /s /q ".\cache\Default"||".\User Data\clean.bat"
Bosskey=^`
BosskeyM=
Hide2Tray=0
MouseClick2CloseTab=7684
Mouse2SwitchTab=8964|8962
KeepLastTab=0
MouseIncA=1
MouseIncB=0
HookBox=1
TabPlus=1
GreenChrome=1
GreenChromeAuto=1
